kr.co.hanwha.hifive.adapter.contract

## Interface SearchTaskListContract.Model

- All Known Implementing Classes:
    SearchTaskListAdapter
  Enclosing interface:
    SearchTaskListContract

      public static interface SearchTaskListContract.Model

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addItem(TaskListData data)`
    `void` | `addItem(TaskListData data, int index)`
    `void` | `addItems(java.util.ArrayList<TaskListData> list)`
    `void` | `clearItems()`

- - ### Method Detail

    - #### clearItems

          void clearItems()

    - #### addItem

          void addItem(TaskListData data)

    - #### addItem

          void addItem(TaskListData data,
                       int index)

    - #### addItems

          void addItems(java.util.ArrayList<TaskListData> list)